Forcer l'installation d'applications sur un vieux iOS 9.3.5

Fermé
poubL - 1 oct. 2019 à 15:27
VincentVoltaCCM Messages postés 4151 Date d'inscription vendredi 23 mars 2018 Statut Membre Dernière intervention 17 septembre 2021 - 10 oct. 2019 à 01:06
Salut , j'ai un iPad avec la version iOS 9.3.5, sans mise à jour possible.
Presque toutes les apps demandent iOS 10 minimum.

J'ai vu une solution pour forcer l'installation d'applis sur une version d'iOS "périmée" via une ancienne version de Itunes qui incluait un AppStore. Le hic c'est qu'avec ma version macOS Mojave sur mon ordi je ne peux pas installer cette vieille version d'Itunes...

J'ai testé une autre solution via l'appli Apple configurator 2, résultat ça ne fonctionne pas.

Quelqu'un a une autre solution pour contourner cette obsolescence programmée ?

Merci d'avance <3
A voir également:

2 réponses

HelpiOS Messages postés 14354 Date d'inscription vendredi 30 octobre 2015 Statut Modérateur Dernière intervention 4 juin 2024 11 379
1 oct. 2019 à 15:40
Bonjour,

Si vous avez téléchargé auparavant les applications en question, vous pourrez directement télécharger les versions compatibles en vous rendant dans Achats sur l'App Store de l'iPad.
9